[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.CreateColumns

CreateColumns - returns the identity of the created columns

## Declaration

Source position: grids.pas line 827

`protected function TCustomGrid.CreateColumns: TGridColumns; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .